Subject: GPS (DGPS) RTCA std.?

From: Chris Scott <[email-masked]>
Date: 28 Dec 92 22:49:50 PST

Clearly GPS is going  to change aviation navigation; The power
it has to create approaches into anywhere makes the imagination
wander...
--
Differential GPS has been demonstrated by (Trimble?) for the FAA
and I think it has been discussed somewhat in *Navigation*.

The concept is relatively simple, so it seems to me that all that is
lacking is 1. A correction data protocol standard, and 2. The
transport medium: (sat, vhf, atis burst, awos append...?)

Recently I read in *Avionics* a mention about GPS GIC ..GPS
Integrity Channel, but I have not heard about any RTCA or FAA
formal standards being proposed in this area.

Anyone know the direction that this is likely to go?

Chris Scott, C/E Public Radio, Western KY Univ, (502) 745-3834
[email-masked]  FAX OFFICE: 745-2084 FAX HM: 781-1232